EpicTroll+ 2020-11-17

Download and Use :)

  1. Laci2004
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    DESCRIPTION!

    • Prefix/NoPermission messages configurable in the options.
    • Good design
    • You need only Skript for this resource
    • 1.8 & 1.16 Supports
    How to use the plugin!
    Commands:

    » troll - List all troll commands

    Permissions:
    » troll.use

    Support!
    DM me on Discord:
    laci#6969

    1 » Do not sell the Skript for money
    2 » Do not claim this as your own
    3 » Give credit to the creator